View Issue Details

IDProjectCategoryView StatusLast Update
13410Bug reports[All Projects] Label setspublic2018-02-27 14:23
ReporterMazi Assigned Toollehar  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.4.x 
Target Version3.4.xFixed in Version3.4.x 
Summary13410: Label sets not loaded when adding answer
Description

When trying to add answer options to a question by loading a label set, the list of available labels is empty though the label set manager lists some dozen of label sets of which some use an appropriate language and should be loaded for the survey.

Steps To Reproduce

Just try adding answers from a label set.

Additional Information

This may also apply to adding subquestions from a label set.

This system was updated from LS 2.7x to 3.x.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.4.1+180221
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionMySQL
Server OS (if known)Ubuntu 14 TLS
Webserver software & version (if known)Apache 2
PHP Version7.0x

Activities

ollehar

ollehar

2018-02-26 16:20

administrator   ~46760

Fixed in commit ec2244274335167ed74c3c58073ffb55873ef977

c_schmitz

c_schmitz

2018-02-27 14:23

administrator   ~46791

Version 3.4.3 Build 180227 released.

Issue History

Date Modified Username Field Change
2018-02-23 08:57 Mazi New Issue
2018-02-26 16:20 ollehar Note Added: 46760
2018-02-26 16:21 ollehar Assigned To => ollehar
2018-02-26 16:21 ollehar Status new => resolved
2018-02-26 16:21 ollehar Resolution open => fixed
2018-02-26 16:21 ollehar Fixed in Version => 3.4.x
2018-02-27 14:23 c_schmitz Note Added: 46791
2018-02-27 14:23 c_schmitz Status resolved => closed